#desktop {
    background: #f1f1f1 url('../assets/img/wallpaper.jpg') no-repeat center;
    background-size: auto 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-width: 400px;
    min-height: 600px;

    bamboo-top-bar {
        width: 100%;
    }

    bamboo-window {
        display: block;
        position: fixed;
        top: 50%;
        left: 50%;
        max-width: 960px;
        transform: translate(-50%, -50%);
        width: 80%;
        box-sizing: border-box;
        min-width: 400px;
    }

    @media (max-width: 900px) {
        bamboo-window {
            width: 90%;
        }
    }

    @media (max-width: 700px) {
        bamboo-window {
            width: auto;
            left: 6px;
            right: 6px;
            transform: translate(0%, -50%);
        }
    }
}

@media (max-width: 600px) {
    #desktop {
        background-size: 100% auto;
    }
}